.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}
.navbar{
	padding: 0;
	padding-top: 10px;
}
.nav-link{
	font-size: 15px;
    color: #212121 !important;
    font-weight: 500;
    transition: all 200ms linear;
}
.navbar-nav .nav-link{
	padding-right: 7px !important;
    padding-left: 7px !important;
}
.dropdown-item{
	font-size: 14px;
}